﻿@-webkit-keyframes moveFromLeft {
    from {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }

    to {
        -webkit-transform: translateX(0%);
        transform: translateX(0%);
    }
}

@keyframes moveFromLeft {
    from {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }

    to {
        -webkit-transform: translateX(0%);
        transform: translateX(0%);
    }
}

.section-deals .ot-heading h2 {
        background: #03638da6;
        color:#fff;
        letter-spacing: 1px;
        font: 30px 'Montserrat';
        margin-bottom: 0;
        text-transform:none;
        padding: 10px;
        border-top-left-radius: 100px;
}


.ot-heading h2 {
    letter-spacing: 1px;
    font: 36px 'Montserrat';
    margin-bottom: 15px;
    text-transform: uppercase;
}

.ot-heading .sub {
    font: 300 16px 'Hind';
    margin-bottom: 5px;
}

.img-hover-box .img {
    overflow: hidden;
}

    .img-hover-box .img img {
        -webkit-transition: all .5s ease;
        -o-transition: all .5s ease;
        transition: all .5s ease;
    }

    .img-hover-box .img:hover img {
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
    }

.btn-medium {
    height: 40px;
    line-height: 40px !important;
    padding: 0 30px !important;
}

/* ======================== HEADER =========================*/
#header.header-v3 {
    background: rgb(3 99 141);
    color: #fff;
}

    #header.header-v3 .header_top {
        text-align: center;
        padding: 20px 0 10px 0;
    }

        #header.header-v3 .header_top .logo-top {
            display: inline-block;
            max-height: 66px;
            width: auto;
        }

        #header.header-v3 .header_top .header_left, #header.header-v3 .header_top .header_right {
            line-height: 50px;
        }

        #header.header-v3 .header_top .dropdown ul {
            top: 42px;
        }

            #header.header-v3 .header_top .dropdown ul li {
                line-height: 20px;
            }

                #header.header-v3 .header_top .dropdown ul li:hover a {
                    color: #fff !important;
                }

        #header.header-v3 .header_top .socials a {
            font-size: 12px;
            line-height: 36px;
            color: #fff;
            display: inline-block;
            padding: 0 7px;
        }

            #header.header-v3 .header_top .socials a:hover, #header.header-v3 .header_top .socials a.active {
                background-color: #fff;
                color: #333;
            }

    #header.header-v3 .header_content {
        text-align: center;
    }

        #header.header-v3 .header_content .header_logo {
            display: none;
        }

        #header.header-v3 .header_content .header_menu .menu > li a {
            background-color: transparent;
            color: #030000;
            line-height: 64px;
            position: relative;
            -webkit-transition: all 200ms linear;
            -o-transition: all 200ms linear;
            transition: all 200ms linear;
        }

        #header.header-v3 .header_content .header_menu .menu > li > a:hover:after {
            content: "";
            height: 2px;
            position: absolute;
            bottom: 0;
            left: 20px;
            right: 20px;
            width: auto;
            background-color: #03638d;
            -webkit-animation: moveFromLeft 400ms ease;
            animation: moveFromLeft 400ms ease;
        }

        #header.header-v3 .header_content .header_menu .menu .sub-menu {
            background-color: #ffffff;
            border: none;
        }

            #header.header-v3 .header_content .header_menu .menu .sub-menu li a {
                line-height: 20px;
                font-weight: inherit;
            }

                #header.header-v3 .header_content .header_menu .menu .sub-menu li a:hover {
                    color: #fff;
                    background-color: #03638d;
                }

            #header.header-v3 .header_content .header_menu .menu .sub-menu li.current-menu-item a {
                background-color: #03638d !important;
            }

        #header.header-v3 .header_content:after {
            background: rgb(255 255 255);
        }

    #header.header-v3.header-sticky {
        margin-top: -70px;
        transition: all 1s ease 0s;
    }

        #header.header-v3.header-sticky .header_top .logo-top {
            margin-top: 60px;
            margin-bottom: 0;
            max-width: 100px;
            height: auto;
        }

        #header.header-v3.header-sticky .header_content .header_menu li a {
            line-height: 50px;
        }

        #header.header-v3.header-sticky .header_content:after {
            -webkit-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.58) !important;
            box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.58) !important;
        }

/* =============================  BANNER SLIDER =========================*/
.section-slider.slider-style-2 .tparrows {
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    border-radius: 50%;
    border: 1px solid #fff;
}

    .section-slider.slider-style-2 .tparrows.tp-leftarrow {
        left: 50px;
    }

        .section-slider.slider-style-2 .tparrows.tp-leftarrow:before {
            content: "\e61c";
            font-family: 'Lotus Icon', sans-serif;
            color: #fff;
            z-index: 100;
            font-size: 13px;
        }

    .section-slider.slider-style-2 .tparrows.tp-rightarrow {
        right: 50px;
    }

        .section-slider.slider-style-2 .tparrows.tp-rightarrow:before {
            content: "\e61d";
            font-family: 'Lotus Icon', sans-serif;
            color: #fff;
            z-index: 100;
            font-size: 13px;
        }

/* ======================= CHECK AVAILABILITY  ==================== */
.section-check-availability.availability-style-2 {
    float: none;
}

    .section-check-availability.availability-style-2 .check-availability {
        margin-top: 40px;
        padding: 0;
        text-align: center;
    }

        .section-check-availability.availability-style-2 .check-availability h2 {
            color: #040404;
            /*font: 700 36px 'Montserrat';*/
            padding-left: 0;
        }

            .section-check-availability.availability-style-2 .check-availability h2:before {
                top: -65px;
                right: 0;
                margin: 0 auto;
            }

        .section-check-availability.availability-style-2 .check-availability:before {
            background: none;
        }

        .section-check-availability.availability-style-2 .check-availability .availability-form {
            text-align: center;
        }

            .section-check-availability.availability-style-2 .check-availability .availability-form .awe-calendar-wrapper .awe-calendar {
                border-color: #000;
                color: #0E171E;
                font-size: 14px;
            }

                .section-check-availability.availability-style-2 .check-availability .availability-form .awe-calendar-wrapper .awe-calendar::-webkit-input-placeholder {
                    /* Chrome/Opera/Safari */
                    color: #000;
                }

                .section-check-availability.availability-style-2 .check-availability .availability-form .awe-calendar-wrapper .awe-calendar::-moz-placeholder {
                    /* Firefox 19+ */
                    color: #000;
                }

                .section-check-availability.availability-style-2 .check-availability .availability-form .awe-calendar-wrapper .awe-calendar:-ms-input-placeholder {
                    /* IE 10+ */
                    color: #000;
                }

                .section-check-availability.availability-style-2 .check-availability .availability-form .awe-calendar-wrapper .awe-calendar:-moz-placeholder {
                    /* Firefox 18- */
                    color: #000;
                }

            .section-check-availability.availability-style-2 .check-availability .availability-form .awe-calendar-wrapper .lotus-icon-calendar {
                color: #000;
            }

            .section-check-availability.availability-style-2 .check-availability .availability-form .awe-select .dropdown-toggle {
                border-color: #000;
                padding: 0 15px 0 20px !important;
            }

                .section-check-availability.availability-style-2 .check-availability .availability-form .awe-select .dropdown-toggle span {
                    color: #0E171E;
                    font-size: 14px;
                }

                    .section-check-availability.availability-style-2 .check-availability .availability-form .awe-select .dropdown-toggle span.caret {
                        background: url("../images/home-3/icon-dropdow.png") !important;
                        background-repeat: no-repeat;
                        background-position: center center;
                        height: 13px;
                        line-height: 10px;
                        -webkit-transform: translateY(-50%);
                        -ms-transform: translateY(-50%);
                        transform: translateY(-50%);
                        width: 11px;
                    }

        .section-check-availability.availability-style-2 .check-availability .vailability-submit .awe-btn {
            height: 40px;
            position: relative;
            z-index: 1;
        }

/*=== ======================== ACCOMMODATIONS ========================*/
.item.room-item {
    display: inline-block;
    background-color: #fff;
    margin-bottom: 30px;
    border-color: #e1e1e1;
}

    .item.room-item .title {
        padding: 15px 0 5px 0;
    }

        .item.room-item .title a {
            font: 400 28px 'Montserrat';
            -webkit-transition: all .3s;
            -o-transition: all .3s;
            transition: all .3s;
            text-transform: uppercase;
        }

            .item.room-item .title a:hover, .item.room-item .title a:focus {
                color: #03638d;
            }

    .item.room-item .price {
        font: 600 16px 'Montserrat';
        color: #03638d;
        margin-bottom: 15px;
        text-transform: uppercase;
    }

    .item.room-item .info p {
        display: inline-block;
        max-width: 80px;
        margin: 0 20px;
    }

        .item.room-item .info p .number {
            font: 300 24px 'Montserrat';
        }

        .item.room-item .info p span {
            font: 300 12px 'Montserrat';
            display: block;
        }

    .item.room-item .awe-btn {
        margin: 25px 0 20px 0;
    }

.item.room-item-style-2 .outer {
    position: relative;
}

    .item.room-item-style-2 .outer .bgr {
        position: absolute;
        top: 85%;
        right: 0;
        left: 0;
        bottom: 0;
        background-color: rgb(3 99 141 / 68%);
        color: #fff;
        -webkit-transition: all .4s ease-out;
        -o-transition: all .4s ease-out;
        transition: all .4s ease-out;
    }

        .item.room-item-style-2 .outer .bgr .details .title a {
            font-size: 20px;
            -webkit-transition: all .3s;
            -o-transition: all .3s;
            transition: all .3s;
            color: #fff;
        }

            .item.room-item-style-2 .outer .bgr .details .title a:hover, .item.room-item-style-2 .outer .bgr .details .title a:focus {
                color: #03638d;
            }

        .item.room-item-style-2 .outer .bgr .details .info {
            display: none;
            -webkit-transition: all .3s;
            -o-transition: all .3s;
            transition: all .3s;
        }

.item.room-item-style-2:hover .bgr {
    top: 0;
    bottom: 0;
    margin-top: 0;
}

    .item.room-item-style-2:hover .bgr .details {
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        right: 0;
        left: 0;
        text-align: center;
        padding: 0 45px;
    }

        .item.room-item-style-2:hover .bgr .details .info {
            display: block;
        }

.ot-accomd-modations .content {
    /*border-top: 1px solid #dadada;*/
}

    .ot-accomd-modations .content .ot-accomd-modations-content .owl-buttons {
        display: none;
    }

    .ot-accomd-modations .content .ot-accomd-modations-content .owl-pagination {
        display: none;
    }

/*======================== ABOUT ============================*/
.ot-about .content .featured {
    padding: 0 195px;
}

/*======================== ABOUT ============================*/
.section-our-best.our-best-style-2 .img-hover-box {
    padding-left: 35px;
}

.section-our-best.our-best-style-2 .item {
    text-align: center;
    margin-bottom: 25px;
}

    .section-our-best.our-best-style-2 .item img {
        margin: 0 auto;
    }

.section-our-best.our-best-style-2 .owl-controls .owl-pagination {
    text-align: center;
}

    .section-our-best.our-best-style-2 .owl-controls .owl-pagination .owl-page {
        border-color: #232323;
    }

        .section-our-best.our-best-style-2 .owl-controls .owl-pagination .owl-page.active {
            background-color: #232323;
        }

.section-our-best.our-best-style-2 .owl-buttons {
    display: none;
}

/* ===============================  HOME ABOUT ================================ */
.section-home-about.style-2 .home-about .img-hover-box {
    padding-right: 35px;
}

/* ===============================  OUR BEST ================================ */
.ot-out-best .content .item {
    width: 165px;
    height: 160px;
    background-color: #fbfbfb;
    padding: 0 5px;
    display: table-cell;
    vertical-align: middle;
}

    .ot-out-best .content .item img {
        max-height: 60px;
        margin: 0 auto;
    }

    .ot-out-best .content .item span {
        font-size: 16.31px;
        color: #333;
    }

.ot-out-best .owl-controls .owl-prev,
.ot-out-best .owl-controls .owl-next {
    border-color: #bcbcbc !important;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    line-height: 36px !important;
}

    .ot-out-best .owl-controls .owl-prev:hover,
    .ot-out-best .owl-controls .owl-next:hover {
        border-color: #0E171E !important;
    }

        .ot-out-best .owl-controls .owl-prev:hover i:before,
        .ot-out-best .owl-controls .owl-next:hover i:before {
            color: #0E171E !important;
        }

    .ot-out-best .owl-controls .owl-prev i:before,
    .ot-out-best .owl-controls .owl-next i:before {
        color: #bcbcbc !important;
    }

.ot-out-best .owl-controls .owl-prev {
    left: -50px;
}

.ot-out-best .owl-controls .owl-next {
    right: -50px;
}

/* ============================ HOME GUEST ============================ */
.section-home-guestbook.home-guestbook-style-2.bg-22 {
    background: url("../images/home-3/bgr-guest-book.png");
    background-position: 50% 50%;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 0;
}

.section-home-guestbook.home-guestbook-style-2 .home-guestbook {
    color: #fff;
    z-index: 2;
}

    .section-home-guestbook.home-guestbook-style-2 .home-guestbook .ot-heading h2 {
        color: #fff;
    }

    .section-home-guestbook.home-guestbook-style-2 .home-guestbook .guestbook-item {
        padding: 0 200px;
    }

        .section-home-guestbook.home-guestbook-style-2 .home-guestbook .guestbook-item .text p {
            padding-top: 35px;
        }

            .section-home-guestbook.home-guestbook-style-2 .home-guestbook .guestbook-item .text p:before {
                content: "";
                background: url("../images/home-3/icon/before-testimonial.png");
                width: 30px;
                height: 19px;
                right: 0;
                left: -30px;
                top: -10px;
                margin: 0 auto;
            }

            .section-home-guestbook.home-guestbook-style-2 .home-guestbook .guestbook-item .text p:after {
                content: "";
            }

        .section-home-guestbook.home-guestbook-style-2 .home-guestbook .guestbook-item .img {
            width: 80px;
            height: 80px;
            margin: 20px auto 15px auto;
        }

/* ======================================= DETAILS ================================== */
.section-deals .item-deal {
    border-radius: 20px;
    overflow: hidden;
    position: relative;
    margin: 30px 0;
    color: #fff;
}

    .section-deals .item-deal img {
        -webkit-transition: all .5s ease;
        -o-transition: all .5s ease;
        transition: all .5s ease;
    }

    .section-deals .item-deal .info {
        position: absolute;
        left: 70px;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        z-index: 2;
        opacity: 1;
    }

        .section-deals .item-deal .info .title {
            color: #fff;
        }

        .section-deals .item-deal .info .awe-btn {
            -webkit-transition: all .3s;
            -o-transition: all .3s;
            transition: all .3s;
        }

    .section-deals .item-deal:before {
        content: "";
        position: absolute;
        left: -10%;
        top: -40%;
        width: 60%;
        background-color: rgb(3 99 141 / 86%);
        height: 200%;
        z-index: 2;
        -webkit-transform: rotate(-7deg);
        -ms-transform: rotate(-7deg);
        transform: rotate(-7deg);
        -webkit-transition: left .4s .3s;
        -o-transition: left .4s .3s;
        transition: left .4s .3s;
    }

    .section-deals .item-deal:hover img {
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
    }

/*===================================== NEWS ============================*/
.section-news .item {
    margin-bottom: 20px;
    overflow: hidden;
}

    .section-news .item .info {
        padding: 15px 30px;
    }

        .section-news .item .info .date, .section-news .item .info .more {
            color: #898989;
        }

    .section-news .item .title {
        -webkit-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
    }

        .section-news .item .title:hover {
            color: #03638d;
        }

    .section-news .item .img {
        overflow: hidden;
    }

        .section-news .item .img img {
            -webkit-transition: all .5s ease;
            -o-transition: all .5s ease;
            transition: all .5s ease;
        }

    .section-news .item:hover img {
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
    }

/*================================= MAP ===================================== */
.section-map.style-2 {
    position: relative;
}

    .section-map.style-2 .contact-map {
        height: 600px;
    }

        .section-map.style-2 .contact-map .contact {
            position: absolute;
            top: 50%;
            right: 0;
            left: 0;
            margin: 0 auto;
            -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            transform: translateY(-50%);
        }

            .section-map.style-2 .contact-map .contact:after {
                content: "\f041";
                font: normal normal normal 14px/1 FontAwesome;
                color: #fff;
                background-color: #03638d;
                font-size: 30px;
                width: 60px;
                height: 60px;
                line-height: 60px;
                border-radius: 50%;
                position: absolute;
                left: 0;
                right: 0;
                bottom: -25px;
                margin: 0 auto;
            }

/*================================= VIDEO ===================================== */
.section-video {
    position: relative;
}

    .section-video.bg-23 {
        background: url("../images/home-3/bgr-video.png");
        background-position: center center;
        background-attachment: fixed;
        background-repeat: no-repeat;
        background-size: cover;
        height: 520px;
    }

    .section-video .btn-play {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translateX(-50%) translateY(-50%);
        -ms-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);
        -webkit-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
        background: url("../images/home-3/icon/player-1.png");
        width: 64px;
        height: 64px;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .section-video .modal-video {
        position: fixed;
        visibility: hidden;
        opacity: 0;
        -webkit-transform: scale(2);
        -ms-transform: scale(2);
        transform: scale(2);
        -webkit-transition: all .5s;
        -o-transition: all .5s;
        transition: all .5s;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.6);
        z-index: 999;
    }

        .section-video .modal-video iframe {
            position: relative;
            top: 150px;
            width: 700px;
            max-width: 90%;
            display: block;
            margin: 0 auto;
        }

            .section-video .modal-video iframe .ytp-autohide .ytp-watermark {
                display: none !important;
            }

        .section-video .modal-video.opened {
            visibility: visible;
            opacity: 1;
            -webkit-transform: scale(1);
            -ms-transform: scale(1);
            transform: scale(1);
        }

    .section-video:hover .btn-play {
        width: 70px;
        height: 70px;
        background: url("../images/home-3/icon/player-2-1.png");
        background-repeat: no-repeat;
        background-size: cover;
        z-index: 2;
    }

/*================================= FOOTER ===================================== */
footer.footer-style-2 {
    background-color: transparent !important;
    color: #fff;
}

    footer.footer-style-2 a {
        color: #fff !important;
        -webkit-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
    }

        footer.footer-style-2 a:hover {
            color: #03638d !important;
        }

    footer.footer-style-2 .footer_top {
        padding: 20px 40px !important;
        margin: 100px 0;
        background: url(../images/home-3/footer/news.png) no-repeat !important;
        position: relative;
        z-index: 2;
    }

        footer.footer-style-2 .footer_top .img-mail {
            max-width: 50px;
            height: auto;
            display: inline-block;
        }

        footer.footer-style-2 .footer_top .desc {
            vertical-align: bottom;
        }

        footer.footer-style-2 .footer_top .mailchimp-form .input-text::-webkit-input-placeholder {
            color: red;
        }

        footer.footer-style-2 .footer_top .mailchimp-form .input-text::-moz-placeholder {
            color: red;
        }

        footer.footer-style-2 .footer_top .mailchimp-form .input-text:-ms-input-placeholder {
            color: red;
        }

        footer.footer-style-2 .footer_top .mailchimp-form .input-text::placeholder {
            color: red;
        }

        footer.footer-style-2 .footer_top .content {
            position: relative;
            z-index: 2;
        }

            footer.footer-style-2 .footer_top .content h4 {
                color: #fff;
            }

    footer.footer-style-2 .footer_center {
        color: #fff !important;
        position: relative;
        z-index: 2;
        padding-bottom: 0 !important;
        padding-top: 10px;
    }

        footer.footer-style-2 .footer_center .content {
            position: relative;
            z-index: 1;
        }

        footer.footer-style-2 .footer_center .widget .widget-logo {
            padding-top: 0 !important;
        }

            footer.footer-style-2 .footer_center .widget .widget-logo .img {
                margin-right: 0 !important;
                max-width: 200px !important;
            }

                footer.footer-style-2 .footer_center .widget .widget-logo .img img {
                    display: block;
                    margin: 0 auto;
                }

footer.footer-style-3 {
    color: #fff;
}

    footer.footer-style-3 a {
        color: #fff !important;
        -webkit-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
    }

        footer.footer-style-3 a:hover {
            color: #03638d !important;
        }

    footer.footer-style-3 .footer_top {
        background: transparent !important;
        position: relative;
        z-index: 1;
    }

        footer.footer-style-3 .footer_top .ot-heading {
            z-index: 1;
        }

            footer.footer-style-3 .footer_top .ot-heading h2 {
                color: #fff;
            }

footer .bgr-footer {
    background: url(../images/home-3/footer/footer-center.png) no-repeat !important;
    background-size: cover !important;
    position: relative;
}

footer .copyright {
    padding: 15px 0;
    position: relative;
    z-index: 2;
    border-top: 1px solid #30393f;
}

    footer .copyright .social a i {
        -webkit-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
    }

    footer .copyright .social a:hover i {
        color: #03638d;
    }

    footer .copyright p {
        margin-bottom: 0;
    }


.telefon a {
    padding: 5px;
    color: #fff;
    font-size: 16px;
    line-height: 1.0;
    height: 100%;
    width: 100%;
    font-weight: 300;
}






/* ------ Anasayfa da 1. Iconlu Bilgi Bölümü Css
------------------------------------------------------------------------------*/

.home-two {
    background: #f8f8f8;
    padding-top: 10px;
    padding-bottom: 10px;
}

    .home-two .main_title {
        padding-bottom: 25px;
        text-align: center;
    }


        .home-two .main_title h2 {
            color: #040404;
            font: 700 36px 'Montserrat';
            padding-left: 0;
            text-transform: uppercase;
            padding-top: 10px;
            padding-bottom: 10px;
        }

        .home-two .main_title h3 {
            font-size: 18px;
            margin-top: 0;
            color: #000000;
            font-weight: 400;
            text-rendering: optimizeLegibility;
        }

        .home-two .main_title h4 {
            font-size: 18px;
            margin-top: 0;
            color: #fff;
            font-weight: 400;
            text-rendering: optimizeLegibility;
        }

        .home-two .main_title p {
            font-weight: lighter;
            font-size: 20px;
            color: #444;
        }



    .home-two .box_home {
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
        -khtml-border-radius: 20px;
        margin-bottom: 5px;
        padding: 15px 15px 5px;
        text-align: center;
        min-height: 210px;
    }


        .home-two .box_home h3 {
            margin: 10px 0px;
            color: #191919;
            font-size: 26px;
        }

        .home-two .box_home p {
            font-size: 16px;
            color: #494949;
            font-weight: 300;
        }


        .home-two .box_home i {
            height: 80px;
            font-weight: 800;
            padding: 6px;
            display: inline-block;
            -webkit-border-radius: 500px;
            -moz-border-radius: 500px;
            border-radius: 500px;
            -khtml-border-radius: 500px;
            font-size: 40px;
            color: #191919;
            text-shadow: 3px 1px 1px rgba(63, 60, 60, 0.3);
            width: 80px;
            text-align: center;
            line-height: 1.6;
        }

    .home-two .col-md-4 .box_home {
        border-top-left-radius: 150px;
    }


    .home-two .col-md-4:nth-child(1) .box_home {
        border-top-left-radius: 150px;
    }

    .home-two .col-md-4:nth-child(2) .box_home {
        border-top-right-radius: 150px;
    }

    .home-two .col-md-4:nth-child(3) .box_home {
        border-top-right-radius: 150px;
    }

    .home-two .col-md-4 .box_home i {
        border: 1px dashed #03638d;
    }

    .home-two .col-md-4:nth-child(1) .box_home i {
        border: 1px dashed #03638d;
    }

    .home-two .col-md-4:nth-child(2) .box_home i {
        border: 1px dashed #03638d;
    }

    .home-two .col-md-4:nth-child(3) .box_home i {
        border: 1px dashed #03638d;
    }

@media only screen and (max-width: 767px) {
    .home-two {
        padding-top: 10px;
        padding-bottom: 20px;
    }

        .home-two .main_title h2 {
            font-size: 25px;
        }

        .home-two .main_title p {
            line-height: 1.4;
            font-size: 16px;
        }
}

@media only screen and (max-width: 599px) {
    .home-two {
        padding-top: 10px;
        padding-bottom: 20px;
    }

        .home-two .main_title h2 {
            font-size: 25px;
        }

        .home-two .main_title p {
            line-height: 1.4;
            font-size: 16px;
        }
}



/* ------ Anasayfa da 1. Iconlu Bilgi Bölümü Css Son
------------------------------------------------------------------------------*/
/* ------ Anasayfa da iletiþim 
------------------------------------------------------------------------------*/

.iletisim-m {
    display: none;
}


@media only screen and (max-width: 850px) {

    .iletisim-m ul {
        list-style: none;
        padding-left: 0px;
    }

        .iletisim-m ul li:nth-child(2) a {
            padding-left: 15px;
        }

        .iletisim-m ul li:nth-child(1) a {
            padding-right: 15px;
        }

    .iletisim-m.home li {
        padding: 0px !important;
    }

    .iletisim-m.home ul li a {
        padding: 15px 0px;
        border-right: 1px solid #fff;
        font-size: 17px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .iletisim-m.home ul li:last-child a {
        border: none;
    }

    .iletisim-m.active {
        bottom: 0px;
        box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.20);
    }

    .iletisim-m {
        position: fixed;
        width: 100%;
        background: #f58220;
        display: inline-block;
        box-sizing: border-box;
        bottom: 0;
        z-index: 999;
        transition: all .3s ease-in-out;
        height: auto;
    }

        .iletisim-m ul li {
            float: left;
            width: 50%;
            font-size: 22px;
            color: #0c1543;
            text-align: center;
        }

            .iletisim-m ul li i {
                display: block;
                box-sizing: border-box;
                width: 21px;
                padding-bottom: 0px;
                display: inline-block;
                margin-right: 10px;
                position: relative; /* top: 3px; */
            }

            .iletisim-m ul li:nth-child(1) {
                padding-right: 30px;
                box-sizing: border-box;
            }

            .iletisim-m ul li a {
                color: #ffffff;
                font-size: 16px;
                display: block;
                padding: 20px 0px;
            }
}

/* ------ Anasayfa da iletiþim son 
------------------------------------------------------------------------------*/



@media only screen and (max-width: 767px) {

    #header {
        position: relative !important;
    }

        #header.header-sticky {
            position: fixed !important;
        }
}



/*Anasayfa Rezervasyon Formu*/
.resguest {
    color: #040404;
    padding: 0 0;
    font-size: 13px;
    letter-spacing: 1px;
}

.resguest-bl {
    color: #333;
    padding: 0 0;
    font-size: 13px;
    letter-spacing: 1px;
}

.quantity {
    position: relative;
    width: 53px;
    height: 36px;
    display: inline-block;
    margin-left: 20px;
}

.quantity2 {
    position: relative;
    width: 75px;
    height: 36px;
    display: inline-block;
    margin-left: 29px;
}

.quantity input {
    display: inline-block;
    padding: 0 !important;
    margin-right: 12px;
    border: none !important;
    text-align: center;
    font-weight: 400;
    font-size: 13px !important;
    letter-spacing: 1px;
    background: 0 0 !important;
    color: #040404 !important;
    height: 36px !important;
    width: 40px;
}

.quantity.cld input {
    color: #fff !important;
}

.quantity .cld {
    color: #fff !important;
}


.quantity2 input {
    display: inline-block;
    padding: 0;
    margin-right: 12px;
    border: none;
    text-align: center;
    font-weight: 400;
    font-size: 13px;
    letter-spacing: 1px;
    background: 0 0;
    color: #333;
    height: 36px;
    width: 40px;
}

.quantity-nav {
    position: absolute;
    height: 36px;
    width: 41px;
    top: 0;
}

.quantity-nav2 {
    position: absolute;
    height: 36px;
    width: 41px;
    top: 0;
}

.quantity-button {
    position: relative;
    cursor: pointer;
    text-align: center;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.quantity-button2 {
    position: relative;
    cursor: pointer;
    text-align: center;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.quantity-button.quantity-down {
    position: absolute;
    left: 10px;
    height: 36px;
    font-size: 31px;
    color: #040404;
    font-weight: 500;
    width: 20px;
    border: none;
    background: 0 0;
    line-height: 36px;
    top: -1px;
}

.quantity-button2.quantity-down2 {
    position: absolute;
    left: 20px;
    height: 36px;
    font-size: 31px;
    color: #333;
    font-weight: 500;
    width: 10px;
    border: none;
    background: 0 0;
    line-height: 36px;
    top: -2px;
}

    .quantity-button2.quantity-down2:hover {
        background: 0 0;
        color: #f58220;
    }

.quantity-button.quantity-up {
    position: absolute;
    border: none;
    right: -30px;
    font-size: 18px;
    height: 36px;
    width: 20px;
    color: #040404;
    line-height: 36px;
    font-weight: 500;
    background: 0 0;
}

.quantity-button2.quantity-up2 {
    position: absolute;
    border: none;
    right: -30px;
    top: 7px;
    font-size: 18px;
    height: 36px;
    width: 10px;
    color: #333;
    line-height: 36px;
    font-weight: 700;
    background: 0 0;
}

.quantity-button.quantity-up:hover {
    background: 0 0;
    color: #f58220;
}

.quantity-button2.quantity-up2:hover {
    background: 0 0;
    color: #f58220;
}

.person {
    width: 150px;
    margin-right: 20px;
    border: 2px solid #000;
}

.person-bl {
    margin-right: 20px;
    border: 2px solid #333;
}

#childrenLayout {
    background: rgba(0, 0, 0, 0.7);
    width: 96%;
    padding: 10px;
    position: absolute;
    z-index: 10;
    margin-top: 2px;
    margin-left: -2px;
    text-align: center;
}


.nodisplay {
    display: none;
}

.width100 {
    float: none!important;
    padding-left: 0!important;
    width: 100%!important;
}

.width100float {
    padding: 0!important;
    width: 100%!important;
    float: none!important;
    display: inline-block;
}


.kurumsal {
    padding-top:15px;
    padding-bottom:30px;
}